Bug 1942121 - IngressController is degraded due to Canary route checks for the default ingress controller are failing during the upgrade from v4.6.20 to v4.7.1
Summary: IngressController is degraded due to Canary route checks for the default ingr...
Keywords:
Status: CLOSED DUPLICATE of bug 1935891
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: ---
Assignee: Stephen Greene
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-23 17:18 UTC by Swadeep Asthana
Modified: 2022-08-04 22:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-24 13:33:30 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.